import localstorage from './localstorage.service.js'
export default{
	init: function (router) {
		router.beforeEach((to, form, next) => {
			let token = localstorage.get('token')
			// if (to.name =='login' || to.name =='update' || to.name =='sweepCode'){
			// 	next()
			// 	return
			// }
			// if(!token){
			// 	window.location.href = `${window.location.origin}/login`
			// 	return
			// }
			next()
		})
	}
}